{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2433813",
  "tailles": [
    "XS / 145-155 cm",
    "S / 155-165 cm"
  ],
  "categories": ["Électrique","VTT Électrique", "Semi-Rigide"],
  "name": "Trek Powerfly Sport 7 EQ Shimano SLX / XT 12V 625Wh 27.5″ Noir Mat 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Powerfly 7 Equipped est notre meilleur VTTAE semi-rigide doté de tous les accessoires requis pour vos trajets quotidiens et vos aventures sur les trails mouvementés. Il est équipé d’un puissant moteur Bosch à système intelligent et de notre système de batterie intégrée amovible (RIB) facile à utiliser. Il est aussi doté d’une transmission monoplateau 12 vitesses Shimano, d’une tige de selle télescopique, ainsi que d’accessoires adaptés aux trajets quotidiens tels que des garde-boue, un porte-bagages arrière et de feux avant et arrière alimentés par la transmission du VTTAE.\r\n\r\nVous cherchez un VTTAE avec des caractéristiques ergonomiques et adaptées à un usage quotidien, doté des pièces retravaillées pour vous lancer dans de plus grandes aventures. Vous voulez également un dispositif de commande dernier cri avec écran intégralement en couleur et doté de la technologie Bluetooth et de nombreuses fonctionnalités de suivi et de fitness.\r\n\r\nUn cadre aluminium résistant dans lequel est entièrement encastrée une batterie de grande autonomie de 625 Wh pour préserver l’esthétique et garantir la protection du composant sur les trails, un moteur Bosch Performance CX capable d’offrir une assistance jusqu’à 25 km/h, un dispositif de commande Bosch Kiox, une transmission monoplateau 12 vitesses Shimano SLX/XT, une fourche télescopique de 120 mm de débattement avec blocage, une tige de selle télescopique, des freins 4 pistons Shimano et des roues Line Comp 30 po. Il est livré avec des garde-boue, un porte-bagages arrière et un éclairage arrière alimenté par la batterie.\r\n\r\nCe vélo est conçu pour les trajets quotidiens qui sortent de l’ordinaire, les aventures de bikepacking et il conviendra à toute personne qui recherche un coup de pouce dans les montées pour arriver plus vite à la partie plus amusante de la sortie. Il est équipé d'un moteur Bosch haut de gamme, d’une batterie longue autonomie et d'une fourche suspendue mise à niveau pour plus de performances.",
  "image": "https://product-cdn-frz.alltricks.com/medium/813/433813/2433813/4659965",
  "mpn": "5278982",
  "gtin13": "601842783795",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XS / 145-155 cm",
      "stock": 8,
      "priceCurrency": "EUR",
"price": 4999,
      "mpn": "5278982",
      "sku": "2367536",
      "gtin13": "601842783795",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2471141-vtt_electrique_semi_rigide_trek_powerfly_sport_7_eq_shimano_slx___xt_12v_625wh_27_5___noir_mat_2023"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano SLX XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Taille XS, S : Aluminium Alpha Platinum, tube horizontal courbe, batterie intégrée amovible (RIB), tube de direction conique, acheminement interne Control Freak, Motor Armor, Boost148, axe traversant de 12 mm Taille M, L, XL : Aluminium Alpha Platinum, Batterie intégrée amovible (RIB), tube de direction conique, acheminement interne Control Freak, Motor Armor, Boost148, axe traversant de 12 mm",
      "fourche": "SR Suntour Zeron 35, ressort pneumatique, amortisseur LO R, blocage hydraulique, pivot conique, déport de 44 mm, Boost110, axe traversant à écrou 15 mm, débattement de 120 mm"
    },
    "assistance électrique": {
      "moteur": "Bosch Performance Line CX, Smart System, corps du moteur en magnésium, 85 Nm, 32 km/h d’assistance maxi (25km/h d’assistance maxi en UE et Asie-Pacifique)",
      "batterie": "Bosch PowerTube 625 Wh, système intelligent",
      "écran": "Taille XS, S, M, L, XL : Commande à distance Bosch LED, smart system Taille XS, S, M, L, XL : Bosch Kiox 300, système intelligent"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT M8100, galets longs", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX M7100, 10-51 dents, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "E*thirteen E*spec Plus, 34 dents, 165 mm de long"
    },
    "équipements": {
      "freins": { "name": "Sram DB 8, 4 pistons, disque hydrauliques, Sram CenterLine, 6 trous, bord arrondi, 200/180 mm", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédales": "Wellgo VPE-536",
      "selle": { "name": "Bontrager Commuter Comp", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille XS, S : TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille M, L, XL : TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "pneus": "Taille XS, S : Bontrager LT4 Expert, bande réfléchissante, tringle rigide, 60 tpi, 27,5x2,40 pouces Taille M, L, XL : Bontrager LT4 Expert, bande réfléchissante, tringle rigide, 60 tpi, 29x2,40 pouces"
    },
    "direction": {
      "cintre": "Taille XS, S : Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 720 mm Taille M, L, XL : Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "poignées": { "name": "Bontrager XR Endurance Elite", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": "Taille XS, S : Bontrager Elite, 31,8 mm, fixation pour feux Blendr, élévation 7 degrés, longueur de 60 mm Taille M, L, XL : Bontrager Elite, 31,8 mm, fixation pour feux Blendr, élévation 7 degrés, longueur de 70 mm",
      "jeu de direction": "FSA IS-2, 1,125 pouces sur le haut, 1,5 pouce sur le bas"
    },
    "accessoires": "Eclairage Avant : Phare Supernova Mini 2, DEL 5-21 V / Eclairage Arrière : AXA Blueline / Béquille : Pletscher Comp Flex 18 / Garde-boue",
    "couleur": "Matte Dnister Black /Gloss Trek Black"
  },
  "geometries": [
    {
      "taille de cadre": "XS",
      "taille de roues (pouce)": 27.5,
      "tube de selle": { "@type": "QuantitativeValue", "value": 368, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 554, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 468, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1170, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "S",
      "taille de roues (pouce)": 27.5,
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 564, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 468, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1180, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 415, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 589, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1206, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1265, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 485, "unitCode": "MMT" }
    }
  ]
}
